
Redmine - Feature #9931

In user roles news viewing can also be configurable

2012-01-05 17:23 - Doruk Fişek

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

When editing a user role, we have news management and news commenting, however there isn't a privilege for news viewing.

It could be nice if we could also make some user roles who couldn't view the news at all (like wiki or files modules).

Related issues:

Related to Redmine - Feature #7068: New permission: view news Closed 2010-12-07

History

#1 - 2012-01-05 17:54 - Etienne Massip

- Category set to Permissions and roles

#2 - 2012-05-14 19:43 - Bruno Antonini

+1

#3 - 2013-12-01 12:03 - Toshi MARUYAMA

- Related to Feature #7068: New permission: view news added

#4 - 2020-08-23 06:26 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Implemented by #7068 (Redmine 3.4.0).
